Subject: (urth) Re: Digest urth.v028.n139

From: Alice Turner <pei047 at attglobal.net>
Date: Wed, 26 Jan 2000 21:05:08 +0000

> From: Peter Westlake <peter at harlequin.co.uk>

> >> Now this is the bit I didn't understand. How does he reappear?
> >> He would have to, really, in order to do all the stuff below.
> >> But I thought Wolfean time travel involved a kind of "short
> >> circuit", a folding back, with the combined traveller being
> >> the only one left. You go back in time, "absorb" your former
> >> self, and carry on from there. It never occurred to me that
> >> reappearing was allowed. 
> >
> >I agree that this seems to be how Whitten explains it, but Kip's motive
> >for shooting Free was that "she must have known she would never get her
> >father back as long as I--Free--refused to go back" (from Chapter
> >59).  So she must have expected her father to reappear.
> >
> >But this would imply that if someone goes back in time, absorbs his former
> >self, then dies, then the former self would reappear.  X lives? (where X
> >is the number of times you've re-doubled yourself?)
> 
> (!) The whole theory is rather unsatisfactory, I've always thought.
> You only need this kind of time travel, where you can only be in
> one place at a time, if you believe in the soul. Duplication of
> souls is a theologically tricky area. Is it Malrubius who explains
> to Severian near the end of BotNS, about aquastors and writing?
> The bit where Severian comes to understand why the witches ran
> away and Hildegrin got caught in the metaphysical blast, or whatever.
> 
> >Also, as I mentioned above, what happens when you go forward in time?  

Um, I really don't want to read FLF again, but in referring to TBOTNS, there are several kinds of time paradoxes. There's Sev-Apu-Punchau, and then again there's Gunnie-Burgundofara, which seem to be contradictory. There's the hierodules going backward, there's the Brook Madregot and the "corridors of time." Angels, like Tzad, can time-travel easily, and can seem to have two bodies at once, or almost at once. There's Jonas (and Hethor), who might be from the 21st century and may be able to get back there (or somewhere) via Inire's mirrors. There are the alternate futures suggested by Master Ash and the green man. And it seems quite possible that the new trilogy is going to have some fancy time stuff, too, if Sev is to show up. So "Wolfean time travel" is an elastic concept. Also, wrt "absorbing" bodies, he has been playing with this idea a lot in TBOTLS and OBW.

> >So the younger Whitten, Kip's dad "deserts", not the older version we meet
> >in High Country.  But does Kip's dad go to 1803?  The older version in
> >High Country says of his still older, future self, "I think he must have
> >gone to some other time, although I have no idea what that time might
> >be.  To the Lewis and Clark expedition, I hope." (end of ch. 59).  So
> >where/when does Kip's dad go?
> 
> I see what you mean. And I see why I didn't remember 1803, which
> presumably is the date of Lewis and Clark.

Yes, that's when the expedition grouped and made a winter camp. They set off in 1804.

> So I'm still confused. Why is the big jet in the story at all?
> It serves to synchronize the separate story threads, but that
> hardly seems necessary. This is Wolfe, so there *must* be a
> reason for it.

If he is following WoOz, it simply echoes the balloon, I imagine. But since I'm not rereading, I'm not much use on FLF.

Happy Birthday, dear Bear. 

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/